items=minecraft:skull
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/runes/lavatears_rune
nbt.display.Name=regex:\u00A7c\u25C6 Lavatears Rune
nbt.display.Lore.0=regex:\u00A78Rune Sack